CREATE TABLE kan_altin (
  id int(10) unsigned NOT NULL auto_increment,
  aktivite_id int(10) default NULL,
  katilan_id int(10) default NULL,
  sayi char(2) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Table structure for table 'Vampirler'
#

CREATE TABLE av (
  id int(10) unsigned NOT NULL auto_increment,
  gonderen int(10) default NULL,
  baslik varchar(255) default NULL,
  tarih date default NULL,
  saat1 char(2) default NULL,
  saat2 char(2) default NULL,
  mekan varchar(255) default NULL,
  ucret varchar(200) default NULL,
  bilgi text,
  yetki int(1) default NULL,
  flyer varchar(40) default NULL,
  durum int(1) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Table structure for table 'Kurtadamlar'
#

CREATE TABLE  (
  id int(10) unsigned NOT NULL auto_increment,
  yourid int(10) default NULL,
  fid int(10) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'Server'
#

INSERT INTO avlanma spesi VALUES("2", "3", "1");
INSERT INTO alma saatleri VALUES("5", "3", "1");


#
# Table structure for table 'banner'
#

CREATE TABLE banner (
  id int(10) unsigned NOT NULL auto_increment,
  src varchar(225) default NULL,
  url varchar(225) default NULL,
  alt varchar(225) default NULL,
  goruntuleme int(10) default NULL,
  tiklama int(10) default NULL,
  tarih date default NULL,
  k_cpm int(10) default NULL,
  cpm int(10) default NULL,
  yer int(1) default NULL,
  durum int(1) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'banner'
#

INSERT INTO banner VALUES("1", "0000000001_000000000000000069521.swf", "", "", "304", "0", "2003-09-19", "1", "0", "1", "1");
INSERT INTO banner VALUES("2", "01.jpg", "http://www.breakistan.com", "breakistan.com", "0", "0", "2004-12-01", "1", "0", "2", "1");
INSERT INTO banner VALUES("3", "serbestkosebanner.gif", "http://www.uzmanwebmaster.com", "Copepus::....", "0", "0", "2004-12-01", "1", "0", "3", "1");


#
# Table structure for table 'Kaybedilen Altn'
#

CREATE TABLE Shop (
  id int(10) unsigned NOT NULL auto_increment,
  yourid int(10) default NULL,
  fid int(10) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'Shop'
#



#
# Table structure for table 'senin arkadasin'
#

CREATE TABLE senin arkadasin (
  id int(10) unsigned NOT NULL auto_increment,
  edenid int(10) default NULL,
  email varchar(150) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;


CREATE TABLE forum (
  id int(10) unsigned NOT NULL auto_increment,
  iid int(10) default NULL,
  konu varchar(255) default NULL,
  mesaj text,
  kategori int(10) default NULL,
  kimden int(10) default NULL,
  est int(1) default NULL,
  kilit int(1) default '1',
  kural int(1) default NULL,
  tarih date default NULL,
  zaman time default NULL,
  durum int(1) default '1',
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;


CREATE TABLE mesgKatagori (
  id int(10) unsigned NOT NULL auto_increment,
  kategori varchar(255) default NULL,
  ac varchar(255) default NULL,
  durum int(1) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'forumkategori'
#

INSERT INTO forumkategori VALUES("1", "Erkeke", "Vampirler !!!", "1");
INSERT INTO forumkategori VALUES("2", "Diice", NULL, "1");
INSERT INTO forumkategori VALUES("3", "Blod", NULL, "1");
INSERT INTO forumkategori VALUES("4", "Gold", NULL, "1");
INSERT INTO forumkategori VALUES("5", "Preminum", NULL, "1");


#
# Table structure for table 'gonderilenler'
#

CREATE TABLE gonderilenler (
  id int(10) unsigned NOT NULL auto_increment,
  uyeid int(10) default NULL,
  konu varchar(255) default NULL,
  mesaj text,
  durum int(1) default NULL,
  yer int(1) default NULL,
  tarih date default NULL,
  zaman time default NULL,
  gonderen int(10) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'gonderilenler'
#



#
# Table structure for table 'haberler'
#

CREATE TABLE haberler (
  id int(10) unsigned NOT NULL auto_increment,
  iid int(10) default NULL,
  konu varchar(100) default NULL,
  haber text,
  tarih date default NULL,
  saat time default NULL,
  durum int(1) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'haberler'
#

INSERT INTO haberler VALUES("13", "3", "yeni haber", "[B]haber[/B]", "2005-02-11", "23:34:44", "1");


#
# Table structure for table 'istekler'
#

CREATE TABLE istekler (
  id int(10) unsigned NOT NULL auto_increment,
  iid int(10) default NULL,
  konu varchar(60) default NULL,
  haber text,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'istekler'
#



#
# Table structure for table 'mesajlar'
#

CREATE TABLE mesajlar (
  id int(10) unsigned NOT NULL auto_increment,
  uyeid int(10) default NULL,
  konu varchar(255) default NULL,
  mesaj text,
  durum int(1) default NULL,
  yer int(1) default NULL,
  tarih date default NULL,
  zaman time default NULL,
  gonderen int(10) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;


#
# Table structure for table 'online'
#

CREATE TABLE online (
  id int(10) unsigned NOT NULL auto_increment,
  ziyaretci varchar(100) default NULL,
  zaman int(11) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;


#
# Table structure for table 'online2'
#

CREATE TABLE online2 (
  id int(10) unsigned NOT NULL auto_increment,
  kullanici varchar(225) NOT NULL default '',
  iid int(10) default NULL,
  zaman int(11) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;


#
# Table structure for table 'rapor'
#

CREATE TABLE rapor (
  id int(10) unsigned NOT NULL auto_increment,
  yourid int(10) default NULL,
  fid int(10) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;




#
# Table structure for table '	Kontrol'
#

CREATE TABLE Kontrol (
  id int(10) unsigned NOT NULL auto_increment,
  iid int(10) default NULL,
  resim varchar(40) default NULL,
  durum int(1) default NULL,
  onay int(1) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'Kontrol'
#

INSERT INTO Kontrol VALUES("1", "1", "11021305481.jpg", "1", "1");


#
# Table structure for table 'sehir'
#

CREATE TABLE sehir (
  id int(10) unsigned NOT NULL auto_increment,
  sehir varchar(150) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'sehir'
#

#
# Table structure for table 'GvenliYer'
#

CREATE TABLE GvenliYer (
  id int(10) unsigned NOT NULL auto_increment,
  yourid int(10) default NULL,
  fid int(10) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;




#
# Table structure for table 'Kasaba'
#

CREATE TABLE Kasaba (
  id int(10) unsigned NOT NULL auto_increment,
  ulke varchar(150) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'Kasaba'
#




#
# Table structure for table 'users'
#

CREATE TABLE users (
  id int(10) unsigned NOT NULL auto_increment,
  login varchar(20) default NULL,
  password varchar(20) default NULL,
  ad varchar(150) default NULL,
  email varchar(150) default NULL,
  cins int(1) default NULL,
  dogum date default NULL,
  postakodu varchar(5) default NULL,
  sehir varchar(10) default NULL,
  ulke varchar(10) default '1',
  mesaj int(1) default NULL,
  meslek varchar(150) default NULL,
  statu varchar(10) default NULL,
  tarih date default NULL,
  online int(1) default NULL,
  online_zaman int(11) default NULL,
  sonziyaret date default NULL,
  sonziyaret2 time default NULL,
  durum int(1) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'users'
#

INSERT INTO users VALUES("2", "ScriptSide", "ScriptSide", "", "", "Styleturk@inbox.com", "1", "", "", "1", "", "0", "1", "", "", "", "0", "2004-11-24", "2", "1111010324", "2005-03-16", "23:58:44", "9");


#
# Table structure for table 'inasan avi'
#

CREATE TABLE insan avi (
  id int(10) unsigned NOT NULL auto_increment,
  yourid tinyint(10) default NULL,
  fid int(10) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) ;



#
# Dumping data for table 'yasaklilar'
#

INSERT INTO yasaklilar VALUES("1", "1", "3");